body {
  font-family: Verdana, "Lucida Sans Unicode", Arial, 
               Helvetica, Geneva, sans-serif; 
  background: white; 
  color: black; 
  margin: 0.5cm 10% 0.5cm 10%;
  background-image: url('/graphpaper.png');
  background-repeat: repeat;
}
 
H4 { margin-bottom: 0.3em; }
H5, H6 { margin-bottom: 0.2em; }

A:link { /* color: blue; */ text-decoration: none; border-bottom:1px dotted blue; }
A:visited { /* color: purple; */ text-decoration: none; border-bottom:1px dotted purple; }
A:hover { text-decoration: none; border-bottom:1px solid; }

hr { color: gray; }

dd { text-indent: 2.5em; }

td.now { width: 8%; background-color: #3e3; border: 1px solid white; 
         font-size: small; }

td.nav { width: 8%; background-color: #afa; border: 1px solid white; 
         font-size: small; }
td.nav a { display: block; width: 100%; padding: 10px 0 10px 0; 
           color: black; border-bottom: none; font-size: small; }
td.nav a:link { text-decoration: none; }
td.nav a:hover { background-color: #0f0; border-bottom: none; }

td.nav2 { width: 8%; background-color: #afa; border: 1px solid white; 
          font-size: small; }
td.nav2 a { display: block; width: 100%; padding: 2px 0 2px 0; 
           color: black; border-bottom: none; font-size: small; }
td.nav2 a:link { text-decoration: none; }
td.nav2 a:hover { background-color: #0f0; border-bottom: none; }

